@media screen and (min-width:991px) and (max-width:1049px) {

    /* AGAIN NEW INDEX PAGE START  */
    .new-box {
        width: 100% !important;
    }

    .phone {
        display: none;
    }

    .new-button {
        width: 90% !important;
        font-size: 16px !important;
    }

    .drop-texts-new {
        font-size: 12px !important;
        text-wrap: nowrap;
    }

    .mainlogo {
        width: 110px;
    }

    .nav-anchors {
        padding-top: 0px !important;
    }

    .drop-texts {
        text-wrap: nowrap;
    }

    .new-second-text {
        font-size: 70px !important;
    }

    .carousel-wrapper .owl-carousel .item img {
        height: 268px !important;
    }

    .carousel-wrapper .owl-carousel .owl-item.center .item {
        width: 324px !important;
    }

    .new-bg {
        height: fit-content !important;
        padding-bottom: 30px;
    }




    /* HEADER SESSION START */
    .logo-of-head {
        width: 135px !important;
        height: 146px !important;
    }

    .navbar-nav {
        font-size: 12px !important;
    }

    .nav-link {
        font-size: 12px !important;
    }

    .nav-anchors {
        font-size: 12px !important;
    }


    .nav-button {
        width: 130px !important;
        height: 40px !important;
        font-size: 12px !important;
        margin-top: 15px !important;
    }

    .user-pro {
        width: 52px !important;
    }

    .second-text {
        font-size: 57px !important;
        line-height: 65px !important;
    }

    .first-text {
        font-size: 24px !important;
    }

    .owl-prev {
        top: 34% !important;
    }

    .owl-next {
        top: 34% !important;
    }

    .mechanic-pic {
        width: 90% !important;
        height: 90% !important;
    }

    /* FORM PAGE */
    .form-text-1 {
        font-size: 38px !important;
    }

    .form-text-header {
        font-size: 43px !important;
    }

    .alter-h1 {
        padding-top: 35px !important;
    }

    .form-button {
        width: 95% !important;
        height: 50px !important;
        font-size: 20px !important;
    }

    .jeep-pic {
        width: 650px !important;
        top: 200px !important;
    }

    /* CONFIRM PAGE  */
    .confirm-under-box {
        width: 100% !important;
    }

    .confirm-box {
        width: 90% !important;
    }

    .confirm-text-1 {
        padding-top: 10px !important;
    }

    .confirm-text-para {
        font-size: 20px !important;
    }

    .confirm-text-para-2 {
        font-size: 18px !important;
    }

    .confirm-button {
        font-size: 18px !important;
    }

    /* HOME PAGE START */
    .nav-link-2-changed {
        padding-left: 20px !important;
        padding-right: 20px !important;
        font-size: 14px !important;
    }

    .index-text-2 {
        font-size: 65px !important;
        line-height: 55px !important;
    }

    .product-box {
        margin-top: 50px !important;
    }

    .payment-1 {
        font-size: 35px !important;
    }

    .index-text {
        font-size: 20px !important;

    }

    .scroll {
        overflow-x: auto !important;
    }

    .para-index {
        font-size: 20px !important;

    }

    .index-button {
        width: 180px !important;
        height: 48px !important;
        background-color: white;
        color: #344F6B;
        border-radius: 10px;
        border: none;
        font-family: 'Poppins', sans-serif !important;
        font-size: 22px !important;
    }

    .service-first-one {
        padding-top: 90px !important;
    }

    /* MOTOR ENGINE SESSION START  */
    .motor-session {
        margin-top: 20px !important;
    }

    .main-cost {
        font-size: 50px !important;
        padding-top: 0px !important;
    }

    .motor-engine {
        width: 90% !important;
    }

    .card-1 {
        position: absolute !important;
        top: 140px !important;
        width: 220px !important;
        height: 220px !important;
    }

    .card-2 {
        position: absolute !important;
        bottom: 10px !important;
        width: 220px !important;
        height: 220px important;
    }

    .card-3 {
        position: absolute !important;
        top: 35px !important;
        right: 10px !important;
        width: 220px !important;
        height: 220px !important;
    }

    .card-4 {
        position: absolute !important;
        top: 430px !important;
        right: 10px !important;
        width: 220px !important;
        height: 220px !important;
    }

    .card-5 {
        position: absolute !important;
        bottom: -120px !important;
        right: 11px !important;
        width: 220px !important;
        height: 220px !important;
    }


    .arrow-1 {
        width: 30px !important;
        height: 30px !important;
        position: absolute !important;
        bottom: 15px !important;

    }

    .swiper-slide img {
        max-height: 90% !important;
    }

    /* CARS PAGE START  */

    .alter-h2 {
        padding-top: 40px !important;
    }

    .car-text-header {

        font-size: 45px !important;
    }

    .car-text-2 {
        font-size: 21px !important;
        padding-top: 8px !important;
    }

    .car-text-3 {
        font-size: 36px !important;
    }



    .small-cars-session {
        gap: 100px !important;
    }

    .upcoming-text {
        font-size: 45px !important;

    }

    .cars-join-but {
        width: 200px !important;
        height: 50px !important;
        font-size: 20px !important;
    }


    .dummy-car-2 {
        font-size: 15px !important;

    }

    .last-cars-texts {
        font-size: 23px !important;
    }

    .last-cars-para {
        font-size: 18px !important;
    }

    .last-cars {
        width: 100%;

    }

    /* ABOUT US PAGE  */
    .mechanic-pic-changed {
        width: 550px;
        height: 500px;
        display: flex;
        margin: 0 auto;
    }

    /* CONTACT PAGE  */

    .last-text-area {
        width: 100% !important;
    }

    .touch-button {
        width: 100% !important;
    }

    /* LAST PAGE START  */
    .last-ford {
        font-size: 33px !important;
    }

    .last-under-box {
        width: 100% !important;
        height: fit-content !important;
    }

    .random-box {
        height: fit-content !important;
    }

    .st-text {
        font-size: 15px !important;
    }

    .after-cars-margin {
        margin-top: 100px !important;
    }

    .v-infor {
        font-size: 20px !important;
    }

    .last-ford-changed {
        font-size: 30px !important;
    }

    .map-box {
        width: 100% !important;
    }

    .second-head {
        margin-top: 30px !important;
    }

    .bid-button {
        font-size: 18px !important;
        width: 100px !important;
        height: 43px !important;
    }

    .bind-flex {
        width: 100% !important;
    }

    .bid-1 {
        font-size: 23px !important;
    }

    .max {
        font-size: 18px !important;
    }

    .bind-box {
        width: 100% !important;
    }

    .latest-padding {
        padding-top: 20px !important;
    }

    .nav {
        gap: 10px !important;
    }

    /* NEW UI CHANGE  */
    .for-flexy-gap {
        gap: 0 !important;
    }

    .session-text-second {
        font-size: 23px !important;
    }

    .session-text {
        font-size: 22px !important;
    }

    .miles {
        font-size: 19px !important;
        text-wrap: nowrap;
    }

    .second-miles {
        font-size: 18px !important;
    }

    .main-text {
        font-size: 18px !important;

    }

    .main-text-changed {
        font-size: 22px !important;

    }

    .sub-text {
        font-size: 20px !important;

    }

    .sub-text-new {
        font-size: 20px !important;

    }


    .index-session-box {
        height: fit-content !important;
    }

    .change-blue-bd {
        height: 47% !important;
        padding-bottom: 10px;
        width: 104% !important;
    }

    .change-blue-bd-changed {
        width: 96% !important;
        height: fit-content !important;
        padding-bottom: 30px !important;
    }

    .porsche {
        width: 104% !important;
        height: 92% !important;
    }

    .seller-margin {
        margin-top: 35px !important;
    }

    .busa {
        width: 312px !important;
        height: 309px !important;
    }

    .busa-margin {
        margin-top: 17px !important;
    }

    /* EXTRA POINTS  */
    .extra-point {
        padding-right: 0 !important;
    }

    .dealer {
        text-align: center;
    }

    .welcome-para {
        text-align: center;
    }

    .padding-contain {
        padding-top: 0 !important;
    }

    /* UPLOAD PAGE  */
    .upload-para-last {
        font-size: 20px !important;
    }

    .own-upload-box p {
        font-size: 35px !important;
    }

    /* UPLOAD LAST PAGE  */
    .all-lambos {
        width: 100% !important;
    }

    .example-text {
        font-size: 35px !important;
    }


    .upload-arrows {
        width: 40px !important;
    }

    .arrows-text {
        font-size: 22px !important;
        margin-bottom: 0 !important;
    }

    .arrows-text-2 {
        font-size: 22px !important;
        margin-bottom: 0 !important;
    }

    .arrows-section {
        left: 18% !important;
        top: 40% !important;
    }

    .arrows-section-2 {
        right: 18% !important;
        top: 40% !important;
    }

    .detailleftbox h2 {
        font-size: 24px !important;
    }

    .detailleftbox h3 {
        font-size: 24px !important;
    }

    .detailleftbox h5 {
        font-size: 38px !important;
    }

    .detailleftbox input {
        height: 44px !important;
    }

    .detailleftbox {
        height: 560px !important;
    }

    .nav-tabs .nav-item.show .nav-link,
    .nav-tabs .nav-link {
        font-size: 16px !important;
    }

    .spacing {
        padding-top: 150px !important;
        padding-bottom: 100px !important;
    }

    .leftboxfilter h1 {
        font-size: 37px !important;
        color: #000;
    }

    .filtersearchinput {

        padding-left: 50px !important;
    }

    .filtersearch {
        left: 10px !important;
    }

    .filtersearch img {
        width: 30px !important;
        height: 30px !important;
    }
}